<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--pageMeta-->

    <!-- Loading Bootstrap -->
   <!-- <link href="css/skeleton.css"  type="text/css" rel="stylesheet">-->
    <link href="./css/main.min.css" rel="stylesheet">
    <link href="./css/custom.min.css" rel="stylesheet">
 <!--    <link href="./css/prime.css" rel="stylesheet">
    <link href="./css/materialize.min.css" rel="stylesheet"> -->


    <!-- HTML5 shim, for IE6-8 support of HTML5 elements. All other JS at the end of file. -->
    <!--[if lt IE 9]>
      <script src="/js/html5shiv.js"></script>
      <script src="/js/respond.min.js"></script>

    <![endif]-->

    <!--headerIncludes-->

</head>
<body>
    
    <div id="page" class="page">

    </div><!-- /#page -->

    <!-- Load JS here for greater good =============================-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script type="text/javascript" src="./js/jquery.js"></script>
    <script type="text/javascript" src="./js/scripts.js"></script>
    <script type="text/javascript"  src="./js/bundle.min.js"></script>
    <script type="text/javascript" src="./js/build/build.min.js"></script>
    <script>
    function show_mob_menu() {
        var modal_menu = document.getElementById("modal-menu-hladii")
        modal_menu.style.display = 'block'
        modal_menu.style.opacity = 1
        modal_menu.style.backgroundColor  = '#252525'
    }    

    function hide_mob_menu() {
        var modal_menu = document.getElementById("modal-menu-hladii")
        modal_menu.style.display = 'none'
        modal_menu.style.opacity = 0
    }  
    var userSelection = document.getElementsByClassName('menu__link');
 

    function slrolTo (link){
        link = link.substring(1);    
        var scrollPosition = document.getElementById(link);
        console.log(scrollPosition)          
        scrollPosition.scrollIntoView({ behavior: 'smooth', block: 'center'});
    }

</script>


</body>
</html>
